.top {
  height: 100px;
  border-bottom: 1px solid #f3f3f3;
  box-shadow: 0 2px 5px #d3d3d3;
}

.top-content {
  width: 1200px;
  margin: 0 auto;
  line-height: 100px;
}
.top-content a.logo {
  display: inline-block;
  width: 379px;
  height: 50px;
  margin-top: 25px;
}

.wrap {
  width: 1200px;
  margin: 0 auto;
}

.wrap-content {
  width: 752px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  height: 560px;
}

.step {
  margin: 0 auto;
  width: 752px;
  margin-top: 100px;
  position: relative;
}
.step div.step-content {
  float: left;
  width: 188px;
  height: 6px;
  background: #d3d3d3;
  text-align: center;
  position: relative;
}
.step div.step-content i {
  color: #fff;
  display: inline-block;
  width: 24px;
  height: 24px;
  position: absolute;
  background: url(../img/passwordset/step1-bg.png) no-repeat;
  line-height: 24px;
  top: -9px;
  left: 82px;
  font-style: normal;
}
.step div.step-content span {
  color: #d3d3d3;
  display: inline-block;
  width: 124px;
  height: 24px;
  position: absolute;
  line-height: 24px;
  top: 19px;
  left: 32px;
  font-size: 14px;
}
.step div.step-content.ing {
  background: #158acd;
}
.step div.step-content.ing i {
  background: url(../img/passwordset/step2-bg.png) no-repeat;
}
.step div.step-content.ed {
  background: #52b2e9;
}
.step div.step-content.ed i {
  background: url(../img/passwordset/step3-bg.png) no-repeat;
}

.message {
  width: 3008px;
  margin: 0 auto;
  margin-top: 100px;
  position: absolute;
  left: 0px;
  top: 0px;
  overflow: hidden;
}
.message .message-content {
  float: left;
  margin-bottom: 200px;
  width: 752px;
}
.message table {
  width: 752px;
}
.message table th {
  font-weight: normal;
  text-align: right;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 14px;
  color: #333;
  height: 60px;
}
.message table td input {
  width: 250px;
  height: 33px;
  outline-style: none;
  padding-left: 10px;
  border: 1px solid #d3d3d3;
  margin-right: 10px;
  border-radius: 5px;
}
.message table td select {
  width: 260px;
  border-radius: 5px;
  height: 33px;
  outline-style: none;
  border: 1px solid #d3d3d3;
}
.message table td select option {
  font-size: 14px;
  color: #333;
}
.message table td img {
  vertical-align: middle;
  cursor: pointer;
}
.message table td .yzmxx {
  background: #eae9e9;
}
.message table span.btn {
  display: inline-block;
  background: #5bb7f6;
  color: #fff;
  height: 35px;
  width: 110px;
  text-align: center;
  line-height: 35px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 14px;
}
.message table span.btn1 {
  display: inline-block;
  background: #f7f6f6;
  height: 33px;
  text-align: center;
  line-height: 33px;
  border-radius: 3px;
  cursor: pointer;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid #d3d3d3;
  font-size: 14px;
  color: #333;
  vertical-align: middle;
}
.message table span.tel {
  color: #333;
  font-size: 16px;
  font-weight: bold;
}
.message table .type2 {
  display: none;
}
.message div.tip {
  text-align: center;
}
.message div.tip span {
  font-size: 14px;
  color: #333;
}
.message div.to-login {
  text-align: center;
  margin-top: 30px;
}
.message div.to-login a {
  font-size: 14px;
  color: #52B2E9;
  text-decoration: underline;
}
